当前时区为 UTC + 8 小时



发表新帖 回复这个主题  [ 2 篇帖子 ] 
作者 内容
1 楼 
 文章标题 : ubuntu14安装QT5 makeflie报错
帖子发表于 : 2015-08-12 12:04 

注册: 2015-08-05 15:25
帖子: 9
系统: linux
送出感谢: 1
接收感谢: 0 次
环境ubuntu14.04,QT4升级QT5.2.1
在终端make出错
main.cpp: In function ‘int main(int, char**)’:
main.cpp:6:3: error: ‘QAppliction’ was not declared in this scope
QAppliction app(argc,argv);
^
我的.pro文件
######################################################################
# Automatically generated by qmake (3.0) ?? 8? 11 15:26:21 2015
######################################################################
QT += core gui

greaterThan(QT_MAJOR_VERSION, 4): QT += widgets
TEMPLATE = app
TARGET = project4


# Input
HEADERS += mydialog.h
SOURCES += main.cpp mydialog.cpp


页首
 用户资料  
 
2 楼 
 文章标题 : Re: ubuntu14安装QT5 makeflie报错
帖子发表于 : 2015-08-12 18:24 

注册: 2013-04-27 19:26
帖子: 295
系统: ubuntu+win7
送出感谢: 21
接收感谢: 9
东西装全了没?
代码:
$ sudo apt-get install qt5-default


页首
 用户资料  
 
显示帖子 :  排序  
发表新帖 回复这个主题  [ 2 篇帖子 ] 

当前时区为 UTC + 8 小时


在线用户

正在浏览此版面的用户:没有注册用户 和 2 位游客


不能 在这个版面发表主题
不能 在这个版面回复主题
不能 在这个版面编辑帖子
不能 在这个版面删除帖子
不能 在这个版面提交附件

前往 :  
本站点为公益性站点,用于推广开源自由软件,由 DiaHosting VPSBudgetVM VPS 提供服务。
我们认为:软件应可免费取得,软件工具在各种语言环境下皆可使用,且不会有任何功能上的差异;
人们应有定制和修改软件的自由,且方式不受限制,只要他们自认为合适。

Powered by phpBB © 2000, 2002, 2005, 2007 phpBB Group
简体中文语系由 王笑宇 翻译